@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
/*
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}*/






.contacttotal {
    display: flex;
    justify-content: center;
    align-items: center;
    /*background: #111;*/
    box-sizing: border-box;
    transform: translate(23vw, -70vh);
    width: 55vw;

}
h5{
    font-family: 'Poppins', sans-serif;
    position: relative;
    box-sizing: border-box;
    font-size: 6em;
    color: rgb(196, 188, 188);
    mix-blend-mode: exclusion;
}
h5::before {
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
    content: attr(data-text);
    position: absolute;
    color: #fff;
    width: 350px;
    overflow: hidden;
    white-space: nowrap;
    border-right: 4px solid #fff;
    animation: animate3 8s linear infinite;
    filter: drop-shadow(0 0 20px #fff) drop-shadow(0 0 50px #fff);
}
@keyframes animate3
{
    0%,10%,100%
    {
        width: 0;
    }
    70%,90%
    {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .contacttotal {
      display: none;
    }
    h5{
        display: none;
    }
    
}
